html {
  font-size: 100%;
  box-sizing: border-box; }

*,
*::before,
*::after {
  box-sizing: inherit; }

*:focus {
  outline: none; }

/* Tables
     ========================================================================== */
/**
   * Remove most spacing between table cells.
   */
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%; }

td,
th {
  padding: 0; }

body {
  padding: 0;
  margin: 0;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
  display: inline-block;
  vertical-align: middle; }

.clearfix:after {
  content: " ";
  display: block;
  clear: both; }

textarea {
  height: auto;
  min-height: 50px; }

select {
  width: 100%; }

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  padding: 0;
  border: 0;
  cursor: pointer;
  line-height: 1; }

[data-whatinput='mouse'] button {
  outline: 0; }

.is-visible {
  display: block !important; }

.is-hidden {
  display: none !important; }

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0; }

p {
  font-size: inherit;
  line-height: 1.4;
  margin-bottom: 1rem;
  text-rendering: optimizeLegibility; }

em {
  font-style: italic;
  line-height: inherit; }

i {
  font-style: normal;
  line-height: inherit; }

strong,
b {
  font-weight: bold;
  line-height: inherit; }

small {
  font-size: 80%;
  line-height: inherit; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  color: inherit;
  text-rendering: optimizeLegibility;
  margin-top: 0;
  margin-bottom: 0.5rem;
  line-height: 1.4; }

h1 {
  font-size: 1.5rem; }

h2 {
  font-size: 1.25rem; }

h3 {
  font-size: 1.1875rem; }

h4 {
  font-size: 1.125rem; }

h5 {
  font-size: 1.0625rem; }

h6 {
  font-size: 1rem; }

a {
  color: #000;
  text-decoration: none;
  line-height: inherit;
  font-weight: 400;
  cursor: pointer; }

a:hover, a:focus {
  color: #000; }

a img {
  border: 0; }

ul,
ol,
dl {
  line-height: 1.6;
  margin-bottom: 1rem;
  list-style-position: outside; }

li {
  font-size: inherit; }

ul {
  list-style-type: disc;
  list-style: none;
  margin-left: 1.25rem; }

ol {
  list-style: none;
  margin-left: 1.25rem; }

ul ul, ol ul, ul ol, ol ol {
  margin-left: 1.25rem;
  margin-bottom: 0; }

dl {
  margin-bottom: 1rem; }

dl dt {
  margin-bottom: 0.3rem;
  font-weight: bold; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

.text-justify {
  text-align: justify; }

.show-for-print {
  display: none !important; }

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'],
textarea {
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 46px;
  padding: 0.5rem;
  border: 1px solid #aaa;
  border-width: 0 0 1px 0;
  font-family: inherit;
  font-size: 1rem;
  border-radius: 0;
  color: #0a0a0a;
  background-color: #fff;
  transition: all 0.1s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none; }

[type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus,
textarea:focus {
  background-color: #fff;
  outline: none;
  transition: box-shadow 0.5s, border-color 0.25s ease-in-out; }

textarea {
  max-width: 100%; }

textarea[rows] {
  height: auto; }

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #000; }

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #000; }

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #000; }

input::placeholder,
textarea::placeholder {
  color: #000; }

input:disabled, input[readonly],
textarea:disabled,
textarea[readonly] {
  background-color: #e6e6e6;
  cursor: not-allowed; }

[type='submit'],
[type='button'] {
  -webkit-appearance: none;
  -moz-appearance: none; }

input[type='search'] {
  box-sizing: border-box; }

[type='file'],
[type='checkbox'],
[type='radio'] {
  margin: 0 0 1rem; }

[type='checkbox'] + label,
[type='radio'] + label {
  display: inline-block;
  margin-left: 0.5rem;
  margin-right: 1rem;
  margin-bottom: 0;
  color: #000;
  vertical-align: baseline; }

[type='checkbox'] + label[for],
[type='radio'] + label[for] {
  cursor: pointer; }

label > [type='checkbox'],
label > [type='radio'] {
  margin-right: 0.5rem; }

[type='file'] {
  width: 100%; }

label {
  display: block;
  margin: 0;
  font-size: 0.875rem;
  font-weight: normal;
  line-height: 1.8;
  color: #0a0a0a; }

label.middle {
  margin: 0 0 1rem;
  padding: 0.5625rem 0; }

fieldset {
  border: 0;
  padding: 0;
  margin: 0; }

legend {
  margin-bottom: 0.5rem;
  text-transform: uppercase;
  font-weight: bold;
  max-width: 100%; }

select {
  height: 46px;
  padding: 0.5rem;
  border: none;
  border-bottom: 1px solid #aaa;
  margin: 0;
  font-size: 1rem;
  font-family: inherit;
  line-height: normal;
  color: #0a0a0a;
  background-color: #fefefe;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAYCAYAAACbU/80AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIpJREFUeNrEkckNgDAMBBfRkEt0ObRBBdsGXUDgmQfK4XhH2m8czQAAy27R3tsw4Qfe2x8uOO6oYLb6GlOor3GF+swURAOmUJ+RwtEJs9WvTGEYxBXqI1MQAZhCfUQKRzDMVj+TwrAIV6jvSUEkYAr1LSkcyTBb/V+KYfX7xAeusq3sLDtGH3kEGACPWIflNZfhRQAAAABJRU5ErkJggg==);
  background-size: 9px 6px;
  background-position: right -1rem center;
  background-origin: content-box;
  background-repeat: no-repeat;
  padding-right: 1.5rem; }

select:disabled {
  background-color: #e6e6e6;
  cursor: not-allowed; }

select::-ms-expand {
  display: none; }

select[multiple] {
  height: auto;
  background-image: none; }

.hide {
  display: none !important; }

.invisible {
  visibility: hidden; }

@media screen and (max-width: 640px) {
  .hide-for-small-only {
    display: none !important; } }
@media screen and (max-width: 0em), screen and (min-width: 641px) {
  .show-for-small-only {
    display: none !important; } }
@media screen and (min-width: 641px) {
  .hide-for-medium {
    display: none !important; } }
@media screen and (max-width: 640px) {
  .show-for-medium {
    display: none !important; } }
@media screen and (min-width: 641px) and (max-width: 1024px) {
  .hide-for-medium-only {
    display: none !important; } }
@media screen and (max-width: 640px), screen and (min-width: 1025px) {
  .show-for-medium-only {
    display: none !important; } }
@media screen and (min-width: 1025px) {
  .hide-for-large {
    display: none !important; } }
@media screen and (max-width: 1024px) {
  .show-for-large {
    display: none !important; } }
@media screen and (min-width: 1025px) and (max-width: 1199px) {
  .hide-for-large-only {
    display: none !important; } }
@media screen and (max-width: 1024px), screen and (min-width: 1200px) {
  .show-for-large-only {
    display: none !important; } }
.row {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto; }

.row::before, .row::after {
  content: ' ';
  display: table; }

.row::after {
  clear: both; }

.row.collapse > .column, .row.collapse > .columns {
  padding-left: 0;
  padding-right: 0; }

.row .row {
  margin-left: -15px;
  margin-right: -15px; }

.row .row.collapse {
  margin-left: 0;
  margin-right: 0; }

.row.expanded {
  max-width: none; }

.row.expanded .row {
  margin-left: auto;
  margin-right: auto; }

.column, .columns {
  width: 100%;
  float: left;
  padding-left: 15px;
  padding-right: 15px; }

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }

.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }

.column.row.row, .row.row.columns {
  float: none; }

.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }

.small-1 {
  width: 8.33333%; }

.small-2 {
  width: 16.66667%; }

.small-3 {
  width: 25%; }

.small-4 {
  width: 33.33333%; }

.small-5 {
  width: 41.66667%; }

.small-6 {
  width: 50%; }

.small-7 {
  width: 58.33333%; }

.small-8 {
  width: 66.66667%; }

.small-9 {
  width: 75%; }

.small-10 {
  width: 83.33333%; }

.small-11 {
  width: 91.66667%; }

.small-12 {
  width: 100%; }

body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif; }

.cms-page-view .main table.style1 {
  font-size: 14px;
  border: 1px solid #555; }

.cms-page-view .main .style1 th {
  padding: 10px 8px;
  text-transform: uppercase;
  border: 1px dashed #ccc;
  border-bottom: 1px solid #555;
  background: #eee;
  border-width: 1px 0; }

.cms-page-view .main .style1 td {
  background: #fff;
  padding: 4px 8px;
  border: 1px dashed #ccc;
  border-width: 1px 0; }

.welcome-popup {
  text-align: center;
  width: 600px;
  margin: 0 auto;
  position: relative; }

.welcome-popup .mfp-close {
  color: #fff;
  font-size: 50px;
  right: 10px;
  top: 10px; }

.main {
  background: #f4f7f9; }

h2 {
  color: #555;
  font-size: 20px;
  font-weight: bold; }

.page-title {
  padding-top: 15px; }
  .page-title h1 {
    color: #555;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 24px; }

.header-main {
  padding: 15px 0;
  background: #fff; }
  .header-main .logo {
    text-align: center; }
    .header-main .logo img {
      width: 200px; }

.header-links {
  color: #CE001B;
  text-align: center;
  padding-top: 20px; }
  .header-links a {
    display: inline-block;
    line-height: 40px;
    font-size: 13px;
    text-transform: uppercase;
    padding: 0 12px;
    font-weight: 700;
    transition: 0.3s all;
    text-decoration: none; }
    .header-links a + a {
      margin-left: 5px; }
  .header-links i {
    margin-right: 5px; }
  .header-links .donate {
    color: #ffffff;
    background: #74b954; }
    .header-links .donate:hover {
      background: #5aa544; }
  .header-links .shop {
    color: #e41b13;
    background: #e1e1e1; }
    .header-links .shop:hover {
      background: #c9c9c9; }
  .header-links .top-link-cart {
    background: #888;
    color: #fff; }
    .header-links .top-link-cart i {
      margin-left: 5px; }
    .header-links .top-link-cart:hover {
      background: #777; }

.account-links {
  background: #777;
  padding: 5px 0; }
  .account-links .links {
    margin: 0;
    text-align: right; }
  .account-links li {
    display: inline-block; }
    .account-links li + li {
      position: relative;
      margin-left: 10px; }
      .account-links li + li:after {
        content: '';
        position: absolute;
        border-left: 1px solid #ccc;
        top: 50%;
        left: -5px;
        height: 12px;
        margin-top: -6px; }
  .account-links a {
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px;
    line-height: 24px; }

.footer {
  background: #CE001B;
  padding: 15px 0;
  font-size: 13px; }
  .footer ul {
    margin: 0; }
  .footer li {
    display: inline-block;
    position: relative; }
    .footer li + li {
      margin-left: 11px; }
      .footer li + li:after {
        content: '';
        position: absolute;
        left: -7px;
        border-left: 1px solid #fff;
        top: 50%;
        height: 12px;
        margin-top: -6px; }
  .footer a {
    color: #fff;
    text-decoration: underline; }

.pager {
  text-align: center;
  padding: 15px 0;
  line-height: 20px; }
  .pager .pages {
    margin: 0; }
  .pager li {
    display: inline-block; }
  .pager a {
    padding: 2px 4px;
    display: inline-block;
    color: #CF001C; }
  .pager .current {
    padding: 2px 4px;
    display: inline-block;
    font-weight: bold; }
  .pager .amount,
  .pager .limiter,
  .pager .view-mode,
  .pager .sort-by {
    display: none; }

.catalog-bar {
  border-bottom: 1px solid #ccc;
  margin-bottom: 30px; }

.pager-bar {
  border-top: 1px solid #ccc;
  margin-top: 30px; }

.catalog-layered-sidebar .shopside {
  padding-top: 15px; }
.catalog-layered-sidebar h2 {
  font-size: 18px;
  font-weight: 600;
  color: #555; }
.catalog-layered-sidebar .dropdown {
  padding: 10px;
  background: #b2b2b2;
  border-radius: 10px;
  margin-bottom: 25px; }
.catalog-layered-sidebar form {
  padding: 0 40px 0 0;
  position: relative; }
.catalog-layered-sidebar input {
  background: #CF001C;
  border: none;
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
  line-height: 30px;
  border-radius: 5px;
  text-align: center;
  width: 30px;
  font-size: 13px;
  font-weight: 600;
  transition: 0.3s all;
  cursor: pointer; }
  .catalog-layered-sidebar input:hover {
    background: #9c0015; }
.catalog-layered-sidebar select {
  border: none;
  border-radius: 5px;
  line-height: 30px;
  height: 30px;
  font-size: 14px;
  padding: 4px 1.5rem 4px 4px; }

.product-list {
  margin: 30px auto; }
  .product-list .item {
    margin-bottom: 15px; }
  .product-list .productbox {
    border: 1px solid #b9b9b9;
    border-radius: 5px;
    padding: 10px; }
  .product-list .product-name {
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    margin: 10px 0;
    font-weight: bold;
    color: #555;
    font-size: 15px; }
  .product-list .productimg {
    position: relative; }
    .product-list .productimg .location {
      position: absolute;
      top: 5px;
      left: 5px; }
  .product-list .product-image {
    display: block;
    border: 1px solid #b9b9b9;
    border-radius: 5px;
    background: #fff;
    text-align: center; }
    .product-list .product-image img {
      border-radius: 5px; }
  .product-list .price-area {
    background: #b9b9b9;
    line-height: 30px;
    border-radius: 5px;
    position: relative; }
  .product-list .price-box {
    padding: 0 10px; }
    .product-list .price-box .price {
      color: #555; }
  .product-list .buy {
    position: absolute;
    right: 0;
    top: 0; }
    .product-list .buy a {
      background: #CF001C;
      color: #fff;
      font-weight: 600;
      border-radius: 0 5px 5px 0;
      line-height: 30px;
      padding: 0 10px;
      display: inline-block;
      text-decoration: none;
      transition: 0.3s all; }
      .product-list .buy a:hover {
        background: #9c0015; }

#product-info .availability {
  display: none; }

.backtostore {
  margin-top: 30px; }
  .backtostore a {
    color: #CF001C;
    font-size: 12px; }

@media (min-width: 641px) {
  .medium-1 {
    width: 8.33333%; }

  .medium-2 {
    width: 16.66667%; }

  .medium-3 {
    width: 25%; }

  .medium-4 {
    width: 33.33333%; }

  .medium-5 {
    width: 41.66667%; }

  .medium-6 {
    width: 50%; }

  .medium-7 {
    width: 58.33333%; }

  .medium-8 {
    width: 66.66667%; }

  .medium-9 {
    width: 75%; }

  .medium-10 {
    width: 83.33333%; }

  .medium-11 {
    width: 91.66667%; }

  .medium-12 {
    width: 100%; }

  .header-main .logo {
    text-align: left; }
    .header-main .logo img {
      width: auto; }

  .header-links {
    text-align: right; }
    .header-links a {
      line-height: 50px;
      font-size: 16px;
      padding: 0 20px; }
      .header-links a + a {
        margin-left: 15px; }

  .account-login {
    margin-bottom: 30px; }
    .account-login .col2-set {
      display: flex;
      padding-bottom: 15px; }
    .account-login .col-1,
    .account-login .col-2 {
      width: 50%; }
    .account-login .col-1 {
      padding-right: 15px; }
    .account-login .col-2 {
      padding-left: 15px; } }
@media (min-width: 1025px) {
  .row .row {
    margin-left: -15px;
    margin-right: -15px; }

  .column, .columns {
    padding-left: 15px;
    padding-right: 15px; }

  .large-1 {
    width: 8.33333%; }

  .large-2 {
    width: 16.66667%; }

  .large-3 {
    width: 25%; }

  .large-4 {
    width: 33.33333%; }

  .large-5 {
    width: 41.66667%; }

  .large-6 {
    width: 50%; }

  .large-7 {
    width: 58.33333%; }

  .large-8 {
    width: 66.66667%; }

  .large-9 {
    width: 75%; }

  .large-10 {
    width: 83.33333%; }

  .large-11 {
    width: 91.66667%; }

  .large-12 {
    width: 100%; } }
